/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e36            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 456.00pt;
	width           : 192.00pt;
	height          : 120.00pt;
	}
span#e35            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001007.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 429.00pt;
	width           : 196.50pt;
	height          : 171.75pt;
	}
span#e34            { /* images/aaaaal5jx5oaaaaaa... */
	background      : transparent url(images/aaaaal5jx5oaaaaaahuflw.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 707.25pt;
	width           : 225.00pt;
	height          : 133.50pt;
	}
div#e33             { /* \ \\ \\ \<ul type="circl... */
	position        : absolute;
	left            : 192.00pt;
	top             : 371.25pt;
	width           : 422.25pt;
	height          : 391.50pt;
	}
span#e32            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 251.25pt;
	width           : 214.50pt;
	height          : 141.00pt;
	}
span#e31            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 190.50pt;
	width           : 240.00pt;
	height          : 157.50pt;
	}
span#e30            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 630.75pt;
	width           : 156.75pt;
	height          : 232.50pt;
	}
h1#e29              { /* Welcome to Carterworks :... */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            :  78.75pt;
	top             : 117.75pt;
	width           : 618.00pt;
	height          :  72.00pt;
	}
img#e28             { /* images/webnapp_logoa120x... */
	position        : absolute;
	left            : 631.50pt;
	top             : 339.00pt;
	width           :  90.00pt;
	height          :  90.00pt;
	}
img#e27             { /* images/btn_viewmy_160x33... */
	position        : absolute;
	left            : 601.50pt;
	top             : 207.75pt;
	width           : 120.00pt;
	height          :  24.75pt;
	}
img#e26             { /* images/blogger-logo-smal... */
	position        : absolute;
	left            : 631.50pt;
	top             : 238.50pt;
	width           :  90.00pt;
	height          :  25.50pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e24             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
div#e23             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e22             { /* Home */
	color           : #808080;
	position        : absolute;
	left            :  60.75pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e21             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e18             { /* Rebuilding */
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e17             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e15             { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e14             { /* Photos */
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e12             { /* Art Prints */
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
span#e11            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001003.png) no-repeat top left;
	position        : absolute;
	left            : 633.75pt;
	top             : 579.75pt;
	width           :  93.75pt;
	height          :  60.00pt;
	}
h4#e10              { /* We specialise in */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 294.00pt;
	top             : 372.75pt;
	width           : 150.75pt;
	height          :  27.75pt;
	}
img#e9              { /* images/cwphotorestorev40... */
	position        : absolute;
	left            : 627.75pt;
	top             : 277.50pt;
	width           :  93.00pt;
	height          :  28.50pt;
	}
h5#e8               { /* Visit our other sites at... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 599.25pt;
	top             : 190.50pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a8                { /* Visit our other sites at... */
	color           : #000000;
	}
div#e7              { /* <FONT color="#0033cc">tr... */
	position        : absolute;
	left            : 677.25pt;
	top             : 313.50pt;
	width           :  44.25pt;
	height          :  20.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 513.00pt;
	top             : 267.00pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e5              { /*                         ... */
	position        : absolute;
	left            : 520.50pt;
	top             : 864.00pt;
	width           : 237.00pt;
	height          :  15.00pt;
	}
div#e4              { /* Website by Carterworks */
	position        : absolute;
	left            :   9.00pt;
	top             : 863.25pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
div#e3              { /* Privacy Policy  */
	position        : absolute;
	left            : 281.25pt;
	top             : 864.75pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e2              { /* &nbsp;Links  */
	position        : absolute;
	left            : 419.25pt;
	top             : 864.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
span#e1             { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
